Subject: draft-slone-ldap-x500-align-00.txt

From: "Slone, Skip" <[email-masked]>
Date: Tue, 04 Mar 2003 10:57:24 -0500

FYI...

http://www.ietf.org/internet-drafts/draft-slone-ldap-x500-align-00.txt

This document is intended to provide information of interest to 
developers of Lightweight Directory Access Protocol (LDAP) 
specifications and products.  It is intended to provide background 
information and to facilitate discussion within IETF Working Groups, 
most notably LDAPbis.  This Internet-Draft highlights decisions made 
by group attending the ITU-T and ISO/IEC JTC1 Collaborative Meeting 
on the Directory in London in February 2003 for inclusion in an 
upcoming Proposed Draft Amendment (PDAM) to the ITU-T X.500 / IS 
9594 Specification. It also identifies issues that the X.500 group 
would like to bring to the attention of the LDAPbis Working Group at 
the upcoming IETF meeting in March. 

Regards,

 -- Skip Slone